<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>my project</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
   <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
   <script src="https://use.fontawesome.com/releases/v5.8.2/css/all.css"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
  <!--шапка сайта -->
   <nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
       <div class="container-fluid">
           <a href="#" class="navbar-brad"> <img src="img/header.png"> </a>
           <button class="navbar-toggler" type="button" data-toggle="collapse" 
              data-target="#navbarResponsive">
              <span class="navbar-toggler-icon"></span>
           </button>
           <div class="collapse navbar-collapse" id="navbarResponsive">
              <ul class="navbar-nav ml-auto">
                 <li class="nav-item active">
                    <a href="#" class="nav-link waves-effect">Главная</a>
                     
                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">О жизни района</a>
                     
                 </li>
                <li class="nav-item">
                    <a href="#" class="nav-link">Техподдержка</a>
                     
                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">Мошенничество</a>
                     
                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">Указы</a>
                     
                 </li>
                 <li class="nav-item">
                    <a href="#" class="nav-link">Личный кабинет</a>
                     
                 </li>
                  
              </ul>
               
           </div>
       </div>
   </nav>
  <!--шапка сайта -->
   <!--слайдер изображения -->
   <div class="carousel slide" data-ride="carousel" id="slides" >
     <ul class="carousel-indicators">
         <li data-target="#slides" data-slide-to="0" class="active"></li>
         <li data-target="#slides" data-slide-to="1"></li>
         <li data-target="#slides" data-slide-to="2"></li>
         
     </ul>
      <div class="carousel-inner ">
          <div class="carousel-item active">
            
            <img src="img/image1.jpg" id="img1">
            <div class="carousel-caption">
               <h1 class="display-2">Пробный текст</h1>
               <h3>Ещё один пробный текст</h3>
                <button type="button" class="btn btn-outline-light btn-lg">Глянем</button>
                <button type="button" class="btn btn-warning btn-lg">Посмотрим</button>
            </div>
          </div>
          <div class="carousel-item">
             <img src="img/image2.jpeg" id="img2">
          </div>
          <div class="carousel-item">
             <img src="img/image3.jpg" id="img3">
          </div>
          
      </div>
       
       
   </div>
  <!--слайдер изображения -->

   <!--основной блок сайта -->
   <div class="container-fluid">
       <div class="row jumbotron">
           <div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 col-xl-10">
             <p class="lead">We are young  But we have heart  Born in this world as it all falls apart  We are strong  We don't belong  Born in this world as it all falls apart  I see the children in the rain like the parade before the pain  I see the love, I see the hate, I see this world that we can make  I see the life, I see the sky, Give it all to see you fly  Yes, we wave this flag of hatred, but you're the ones who made it  Watch the beauty of all our lies passing right before my eyes  I hear the hate in all your words. All the wars to make us hurt  We get so sick oh so sick, we never wanted all this  Medication for the kids with no reason to live  So we  March to the drums of the dammed as we come  Watch it burn in the sun, we are numb  We are young  But we have heart  Born in this world as it all falls apart  We are strong  We don't belong  Born in this world as it all falls apart  As we walk among these shadows, in these streets, these fields of battle  Take it up, we wear the medal, raise your hands with  </p>  
           </div>
           <div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 col-xl-2">
               <a href="#"><button class="btn btn-succes btn-lg" type="button">Далее</button></a>
           </div>
       </div>
   </div>
   <!-- блок с характеристиками  -->
    <div class="container-fluid">
        <div class="row  text-center alert">
            <div class="col-12"> 
                <h1 class="display-4">Проверочный текст</h1>
            </div>
            <hr>
            <div class="col-12">
                <p class="lead">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam amet, animi cumque eius eum fugiat labore laudantium nulla quia similique. Ab aliquam aspernatur cumque enim fugiat ipsa iste libero suscipit? </p>
            </div>
            
        </div>
    </div>

        <hr class="my-4">

    <!--простая секция с изображением -->
    <div class="container-fluid padding">   
    <div class="row padding">   
    <div class="col-lg-6">
        <h2>что то про наш район</h2>
        <p>What I wouldn't give to see the grace inside of you and me I know it's gonna be alright,
        <br> <br> 
        the world is worth the fight The light will find us even if it blinds us Our time defines us,
        <br><br> 
        nothing can divide us If we sing, if we sing If we sing, if we sing  </p>
        <br><br>
        <a href="#" class="btn btn-danger">Читать далее</a>
    </div>
    <div class="col-lg-6">
         <img src="img/image4.jpg" class="img-fluid">
         <br>
    </div>
    </div>
    
    </div>
    <!--блок с фиксированным изображением -->
    <figure>
        <div class="fixed-wrap">
            <div id="fixed"></div>
        </div>
    </figure>
    <!--закрытая секция -->
    <div class="text-center">
         <button type="button" id="gifsBtn" class="btn btn-success text center" data-toggle="collapse" data-target="#gifs">открывашка</button>

    </div>
    <div id="gifs" class="collapse">
        <div class="container-fluid padding">
            <div class="row text-center">
                <div class="col-sm-6 col-md-3">
                    <img src="/../diplom/web/img/pictureInPicture.jpg" class="gif" >
                </div>
            </div>
        </div>
    </div>
    <!--карточки с наказами -->
    <div class="container-fluid padding">
        <div class="row alert text-center">
            <div class="col-12">
                <h1 class="display-4">Благоустройство района</h1>
            </div>
            <hr>
        </div>
    </div> 
    <div class="container padding">
        <div class="row padding">
            <div class="col-md-4">
                <div class="card">
                    <img src="img/santexnik2.jpg" class="card-img-top">
                    <div class="card-body">
                        <h4 class="card-title">Тесставая надпись</h4>
                        <p class="card-text">здесь должно быть какое то описание, но мы будем сюда писать просто что нибудь</p>
                        <a href="#" class="btn btn-warning">glanem chto poluchilos</a> 
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <img src="img/elektrika.png" class="card-img-top">
                    <div class="card-body">
                        <h4 class="card-title">Тесставая надпись</h4>
                        <p class="card-text">здесь должно быть какое то описание, но мы будем сюда писать просто что нибудь</p>
                        <a href="#" class="btn btn-warning">glanem chto poluchilos</a> 
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="card">
                    <img src="img/Brigada1.jpg" class="card-img-top">
                    <div class="card-body">
                        <h4 class="card-title">Тесставая надпись</h4>
                        <p class="card-text">здесь должно быть какое то описание, но мы будем сюда писать просто что нибудь</p>
                        <a href="#" class="btn btn-warning">glanem chto poluchilos</a> 
                    </div>
                </div>
            </div>

        </div>
    </div>
    <!--футер сайта -->
    <footer class="container-fluid">
        <div class="container">
            <div class="row padding text-center">
                <div class="col-12">
                    <h2>Наши контакты</h2>
                </div>
                <div class="col-12 social padding">
                    <a href="#"><i class="fab fa-twitter"></i></a>
                    <a href="#"><i class="fab fa-instagram"></i></a>
                    <a href="#"><i class="fab fa-vk"></i></a>
                    <a href="#"><i class="fab fa-youtube"></i></a>
                    <a href="#"><i class="fab fa-facebook"></i></a>
                    <a href="#"><i class="fab fa-google-plus-g"></i></a>
                </div>
            </div>
        </div>
    </footer>
    
    <!-- SCRIPTS -->
  <!-- JQuery -->
  <script type="text/javascript" src="js/jquery-3.4.0.min.js"></script>
  <!-- Bootstrap tooltips -->
  <script type="text/javascript" src="js/popper.min.js"></script>
  <!-- Bootstrap core JavaScript -->
  <script type="text/javascript" src="js/bootstrap.min.js"></script>
  <!-- MDB core JavaScript -->
  <script type="text/javascript" src="js/mdb.min.js"></script>
</body>
</html>
